edd_release
Prev | EDD Interfaces | Next

## Name

edd_release — free edd structure

## Synopsis

`void edd_release (` | struct kobject * | kobj`)`;

## Arguments

`kobj`

  kobject of edd structure

## Description

This is called when the refcount of the edd structure reaches 0. This should happen right after we unregister, but just in case, we use the release callback anyway.

Prev | Up | Next
edd_show_raw_data | Home | edd_dev_is_type